@charset 'utf-8';


#document {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px;
	font-size: .65rem;
}

#document .elemgroup {
	border-bottom: 1px solid;
	padding-bottom: 30px;
	font-size: 1.4em;
}

#document .elemgroup:not(:last-child) {
	margin-bottom: 2em;
}


#document .sharebutton {
	margin-top: 1em;
}

#document .columns {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
}

#document .columns:not(:last-child) {
	margin-bottom: 2em;
}

#document .columns > div:nth-child(1) {
	width: 100%;
	margin-bottom: 2em;
}

#document .columns > div:nth-child(2) {
	width: 100%;
	padding: 0;
}

#document.experiences .columns > div:nth-child(1) {
	margin-bottom: 0;
}

#document .foto {
}

#document .header {
	text-align: center;
	line-height: 1.4;
}

#document .articletitle {
	margin-bottom: .7em;
}

#document .header .form {
	margin-bottom: .3em;
}

#document .header .form span {
	display: inline-block;
	padding: .2em .5em;
	background: rgba(233,69,83,.4);
	color: #fff;
	font-size: .75em;
}

#document .header h1 {
	margin-bottom: .5em;
	font-size: 1.2em;
	font-weight: 700;
}

#document.examarticle .header h1 {
	padding-bottom: .5em;
	border-bottom: 1px solid;
	font-size: 1.6em;
}

#document .header p {
	font-size: 1em;
	font-weight: 400;
}

#document .header p span,
#document .header p small {
	display: block;
	padding-right: .3em;
}

#document .header small.honorific {
	display: inline;
	font-weight: 400;
}

#document .header p .rank {
	display: inline-block;
	margin-right: .5em;
	font-size: .95em;
}

#document .header p .phonetic {
	font-size: .85em;
}

#document .header p .name {
	font-size: 1.6em;
	font-weight: 700;
}

#document.examarticle .header p .name {
	font-size: 1.2em;
}

#document .header p .position {
	display: block;
}

#document .header .tbl {
	margin-bottom: 2em;
}

#document .header .tbl .row:not(:last-child) {
	margin-bottom: .5em;
}

#document .header .row .head {
	color: #808080;
	font-size: .85em;
}

#document .header ul.specialized {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

#document .header ul.specialized li {
	display: inline-block;
	margin: 2px;
	padding: .3em .8em;
	background: #c3c3c3;
	color: #fff;
}

#document .header .activity ul {
	list-style: none;
	text-align: left;
}

#document .header .activity li:not(:last-child) {
	margin-bottom: .3em;
	padding-bottom: .3em;
	border-bottom: 1px solid;
}

#document .foto figure {
	width: 60%;
	margin: 0 auto;
}

#document .foto figure > span {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#document .foto figure img {
	width: 100%;
	height: auto;
}

#document .sentence {
	line-height: 1.8;
	text-align: left;
}

#document .sentence:not(:last-child) {
	margin-bottom: 2.5em;
}

#document .sentence h3 {
	margin-bottom: 1em;
	padding-bottom: .5em;
	border-bottom: 1px solid #ccc;
	font-size: 1.4em;
	line-height: 1.5;
}

#document .sentence h3 span {
	display: inline-block;
}

#document .sentence p:not(:last-child) {
	margin-bottom: 1em;
}

#document .sentence .index {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px solid;
	font-size: 1em;
	text-align: center;
}

#document .sentence .index ul {
	display: inline-block;
	margin-left: 1.5em;
	font-size: 1.2em;
	text-align: left;
}

#document .sentence .index li a {
	font-weight: 700;
}

#document .sentence .media {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 1.5em;
	position: relative;
}

#document .sentence .media figure {
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
	position: relative;
}

#document .sentence .media figure > span {
	display: block;
	width: 100%;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}

#document .sentence .media figure img {
	width: 100%;
	height: auto;
}

@media only screen and (min-width: 541px) {

	#document .sharebutton {
		text-align: left;
	}

	#document .columns > div:nth-child(1) {
		width: 40%;
		margin: 0;
	}

	#document .columns > div:nth-child(2) {
		width: 60%;
		padding-left: 30px;
	}

	#document.examarticle.experiences .columns > div:nth-child(1) {
		width: 100%;
	}

	#document .header {
		text-align: left;
	}

	#document .header .tbl .row {
		display: flex;
		align-items: baseline;
		margin-bottom: .3em !important;
	}

	#document .header .tbl .row .head {
		padding-right: 1em;
		width: 6em;
		white-space: nowrap;
	}

	#document .header .tbl .row .spec {
		width: calc(100% - 6em);
	}

	#document .header .activity {
		margin-bottom: 1.5em;
	}

	#document .header .activity ul {
		margin-left: 1.5em;
		list-style: disc;
		text-align: left;
	}

	#document .header .activity li:not(:last-child) {
		margin-bottom: .3em;
		padding-bottom: .3em;
		border-bottom: 0;
	}

	#document .foto {
	}

	#document .header {
		text-align: left;
	}

	#document .header p span,
	#document .header p small {
		display: inline-block;
	}

	#document .header ul.specialized {
		justify-content: flex-start;
	}

	#document .foto figure {
		width: 100%;
		max-width: none;
	}
}

@media only screen and (min-width: 801px) {

	#document .columns {
	}

	#document .columns > div:nth-child(2) {
		padding-left: 50px;
	}

	#document .header {
		font-size: 1.2em;
	}

	#document .header ul.specialized {
		font-size: .85em;
	}

	#document .sentence p {
		font-size: 1.2em;
	}
}



#document .comment .balloon {
	display: flex;
	padding: 5px 0;
}

#document .comment .balloon > div:first-child {
	width: 48px;
	position: relative;
}

#document .comment .balloon > div:last-child {
	width: calc(100% - 48px);
	padding-left: 20px;
	position: relative;
}

#document .comment .balloon .foto {
	width: 100%;
	margin: 0 auto;
	padding: 3px;
	border-radius: 99px;
	background: #f2f2f2;
	overflow: hidden;
}

#document .comment .balloon .foto span {
	display: block;
	width: 100%;
	border-radius: 99px;
	overflow: hidden;
}

#document .comment .balloon .foto span img {
	width: 100%;
	height: auto;
}

#document .comment .balloon .speech {
	width: 100%;
	background: #eaeaea;
	padding: 10px 20px;
}

#document .comment .balloon .speech p {
}

#document .comment .balloon .speech:before {
	display: block;
	content: '';
	width: 0;
	height: 0;
	margin: 0 auto;
	border-style: solid;
	border-width: 10px 20px 10px 0;
	border-color: transparent #eaeaea transparent transparent;
	position: absolute;
	top: 14px;
	left: 5px;
}

#document .comment .balloon:nth-child(even) .speech {
	background: #f8f8f8;
}

#document .comment .balloon:nth-child(even) .speech:before {
	border-right-color: #f8f8f8;
}

@media only screen and (min-width: 769px) {

	#document .comment .balloon {
		width: 90%;
		padding: 10px 0;
	}

	#document .comment .balloon:nth-child(even) {
		margin-left: 10%;
	}

	#document .comment .balloon > div:first-child {
		width: 60px;
	}

	#document .comment .balloon > div:last-child {
		width: calc(100% - 60px);
		padding-left: 20px;
	}

	#document .comment .balloon .speech {
	}

	#document .comment .balloon .speech p {
		font-size: 1em;
	}

	#document .comment .balloon .speech:before {
		top: 20px;
	}
}




#document .comment .togglebtn {
	width: auto;
	max-width: 400px;
	margin: 0 auto;
	margin-top: auto;
	background: #b3b3b3;
	color: #fff;
	font-size: .85rem;
	line-height: 1.4;
	transition: .2s;
	position: relative;
	cursor: pointer;
}

#document .comment .togglebtn.show,
#document .comment .togglebtn.hover {
	background: #d8d8d8;
}

#document .comment .togglebtn .label {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 1em;
	padding-left: 2em;
	padding-right: 2em;
}

#document .comment .togglebtn .label span {
	display: inline-block;
}

#document .comment .togglebtn .arrow {
	display: block;
	width: 20px;
	height: 20px;
	line-height: 1;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	right: 1em;
}

#document .comment .togglebtn .arrow span {
	display: block;
	width: 100%;
	height: 100%;
}

#document .comment .togglebtn .arrow span:before {
	display: block;
	width: 100%;
	height: 100%;
	content: '\f104';
	font-size: 20px;
	font-family: 'uiicon';
	font-weight: normal !important;
	text-align: center;
	line-height: 20px;
	transition: .2s;
	transform: rotate(90deg);
}

#document .comment .togglebtn.show .arrow span:before {
	transform: rotate(-90deg);
}
/*
#document .comment .continuation .togglebtn {
	width: auto;
	max-width: 400px;
	background: transparent;
	color: #876d52;
}

#document .comment .continuation .togglebtn.hover {
	background: #efe7df;
}

#document .comment .continuation .togglebtn .label {
	justify-content: center;
	padding-left: 2em;
}
 */
#document .comment .continuation .togglebtn .arrow span:before {
	transform: rotate(-90deg);
}

/* 
#document .comment .continuation .togglebtn {
	width: auto;
	max-width: 400px;
	background: transparent;
	color: #876d52;
}

#document .comment .continuation .togglebtn.hover {
	background: #efe7df;
}

#document .comment .continuation .togglebtn .label {
	justify-content: center;
	padding-left: 2em;
}
 */

#document .comment .continuation .togglebtn .arrow span:before {
	transform: rotate(-90deg);
}

#document .comment .continuation {
	display: none;
	color: #333;
	font-size: .85em;
}



#document .achievement .achieve:not(:last-child) {
	margin-bottom: 1em;
}

#document .achievement h4 {
	font-size: 1.2em;
}

#document .achievement .textclose {
	display: inline-block;
	color: #808080;
	font-size: .9em;
}



#document .sentence .interview {
}

#document .sentence .interview:not(:last-child) {
	margin-bottom: 1.5em;
}

#document .sentence .interviewer {
	margin-bottom: 1em;
	padding-left: 4.5em;
	font-size: 1em;
	position: relative;
}

#document .sentence .interviewer:before {
	content: '受験舎';
	padding: .1em .3em;
	background: #4c4c4c;
	color: #fff;
	position: absolute;
	top: 0;
	left: 0;
}

#document .sentence .interviewee {
	padding-left: 4.5em;
	font-size: 1em;
	position: relative;
}

#document .sentence .interviewee .name {
	border-bottom: 1px solid;
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
}

@media only screen and (min-width: 801px) {

	#document .sentence .interviewer {
		font-size: 1.2em;
	}

	#document .sentence .interviewee {
		padding-left: 5.5em;
		font-size: 1em;
		position: relative;
	}
}


.elemgroup .header .catcaution {
	margin-top: 2em;
	font-size: .75em;
}

@media only screen and (min-width: 541px) {

	.elemgroup .header .catcaution {
		text-align: right;
	}

	.elemgroup .header .catcaution.caution p:before {
		margin-right: .2em;
		position: relative;
		top: auto;
		left: auto;
	}
}
